<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="base.css">
        <link rel="stylesheet" href="style-exo-13.css">
        
        <title>Exercices Flexbox</title>
    </head>
    <body>
        <header>            
           HEADER
        </header>

        <main>
            <article>           
                ARTICLE
            </article>
            <aside>
               ASIDE
            </aside>
        </main>

        <footer>
           FOOTER
        </footer>


        <section>
          <div><span>1</span></div>
          <div><span>2</span></div>
          <div><span>3</span></div>
          <div><span>4</span></div>
          <div><span>5</span></div>
          <div><span>6</span></div>
          <div><span>7</span></div>
          <div><span>8</span></div>
          <div><span>9</span></div>
        </section>
    </body>
</html>